/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');


.top-heor-banner h2 span {
    font-weight: 200;
    display: block;
    width: 100%;
    font-size: 68px;
    line-height: 70px;
}


.video-download-btn .wpr-button-icon svg {
    background: #7bc245;
    border-radius: 50%;
    padding: 7px;
    height: 40px !important;
    width: 40px !important;
}

.top-navbar .wpr-active-menu-item{
    background-color:#7bc245;
    color: #fff !important;
}
.top-navbar li.menu-item a {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.international-heading h2.elementor-heading-title span{
    color: #fff !important;
}

.our-events-mains h4.elementor-heading-title span {
    display: inline-block;
    width: 100%;
    font-weight: 800;
    font-size: 60px;
}

.booking-form .full_from_send-masage input.wpcf7-form-control, .booking-form .full_from_send-masage textarea {
    background: #1a400c80;
    color: #fff;
    border-radius: 0px;
    border: 1px solid #a1a1a1;
    font-size: 19px;
}
.booking-form .full_from_send-masage input.wpcf7-form-control {
    height: 69px;
}
.booking-form .full_from_send-masage textarea{
    height: 119px;
    resize: none;
    max-height: 119px;
}
.booking-form .full_from_send-masage .wpcf7-form-control::placeholder{
    color: #fff !important;
}
.booking-form .full_from_send-masage .form-row {
    display: flex;
    gap: 30px;
}

.booking-form-heading h2{
    font-size: 81px !important;
    line-height: 92px !important;
}
.booking-form .full_from_send-masage input.wpcf7-form-control.wpcf7-submit {
    background: #fff !important;
    color: #000 !important;
    float: right;
}

.booking-form .full_from_send-masage .form-row.form-row-edge {
    justify-content: end;
}

.booking-form .full_from_send-masage label{
    font-family: "Oswald", sans-serif !important;
}

.top-heor-banner .elementor-slide-button.elementor-size-sm {
    font-size: 18px;
    font-weight: 300 !important;
}
.top-heor-banner .swiper-pagination.swiper-pagination-horizontal {
    bottom: 70px !important;
    z-index: 1;
}
span.text-highlighted-grn {
    color: #52991D;
    text-decoration: underline;
}
span.text-green-only{
    color: #52991D;
}
.top-heor-banner .swiper-pagination.swiper-pagination-horizontal  span.swiper-pagination-bullet{
    background-color: #ffffff9d !important;
    height: 10px;
    width: 10px;
}
.top-heor-banner .swiper-pagination.swiper-pagination-horizontal span.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: #9FFF56 !important;
}
.image-carousel-main .elementor-swiper-button svg {
    fill: #535353 !important;
}
.image-carousel-main .elementor-swiper-button {
    background: #d8d8d8;
    border-radius: 50%;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.abt-opti-s-clr{
    color: #7bc245;
}
.galley-lightbox-main .elementor-gallery__titles-container {
    border-bottom: 1px solid #DDD7D7;
    justify-content: flex-start;
}
.galley-lightbox-main a.e-gallery-item::after {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    content: '';
    height: 50px;
    width: 50px;
    background:url('/wp-content/uploads/2024/11/plus-icon.png')no-repeat;
    background-position: center;
    background-size: contain;
    opacity:0;
    visibility: hidden;
}
.galley-lightbox-main a.e-gallery-item:hover::after {
    opacity:1;
    visibility: visible;
}
.banner-curv-shape {
    width: 100%;
}
.galley-lightbox-main .elementor-item-active {
    background: #7bc245;
    color: #fff !important;
}
.galley-lightbox-main .elementor-item-active::after{
    display: none !important;
}
.events-corporate-tabs .e-n-tabs-heading {
    border-bottom: 1px solid #DDD7D7;
}
.calender-round{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #7BC245;
    padding: 5px;
    height: 45px;
    width: 45px;
    border-radius: 50%;
}
.calender-round svg {
    transform: translate(0px, 6px);
}
.dotted-bootom-left::after {
    content: '';
    width: 70px;
    height: 82px;
    bottom: -45px;
    left: 13px;
    background: url(/wp-content/uploads/2024/11/thumb-bootm-dots.png) no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    z-index: -1;
}

nav.elementor-pagination {
    margin-top: 26px;
}
nav.elementor-pagination span.page-numbers {
    color: #000;
}
nav.elementor-pagination span.page-numbers.current {
    background: #4e931e;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    border-radius: 50%;
}
.cntc-info-inner p.elementor-icon-box-description a {
    color: #fff !important;
}
.contact-left-info ul.elementor-icon-list-items li:first-child a span.elementor-icon-list-text, .contact-left-info ul.elementor-icon-list-items li:nth-child(3) a:last-child  {
    color: #7bc245 !important;
}
.contact-left-info ul.elementor-icon-list-items li:nth-child(2) a:last-child {
    font-weight: 700 !important;
}
.contact-left-info ul.elementor-icon-list-items li a {
    width: auto;
    margin-right: 9px;
}

.upcoming-event-shape img {
    width: 94% !important;
    margin-left: auto !important;
}
.dotted-bootom-left.upcoming-event-shape::after {
    content: '';
    width: 60px;
    height: 77px;
    bottom: -41px;
    left: -2px;
    background: url(/wp-content/uploads/2024/11/thumb-bootm-dots.png) no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    z-index: -1;
}
.dotted-bootom-left.upcoming-event-shape {
    text-align: right !important;
}


@media only screen and (max-width:1367px) {
    .video-download-btn .wpr-button-icon svg {
        padding: 5px;
        height: 35px !important;
        width: 35px !important;
    }
    .our-events-mains h4.elementor-heading-title span {
        font-size: 50px;
        line-height: 60px;
    }
    .booking-form-heading h2 {
        font-size: 60px !important;
        line-height: 70px !important;
    }
    .booking-form .full_from_send-masage input.wpcf7-form-control {
        height: 50px;
    }
    .booking-form .full_from_send-masage input.wpcf7-form-control, .booking-form .full_from_send-masage textarea {
        font-size: 16px;
    }
    .booking-form .full_from_send-masage textarea {
        height: 100px;
        max-height: 119px;
    }
    .top-navbar li.menu-item a {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }
    .top-heor-banner h2 span {
        font-size: 50px;
        line-height: 60px;
    }
    

}

@media (max-width: 1366px) {
    .elementor-87 .elementor-element.elementor-element-84765cb .elementor-slide-button {
        font-size: var(--e-global-typography-bec3b35-font-size);
        line-height: var(--e-global-typography-bec3b35-line-height);
    }

.elementor-87 .elementor-element.elementor-element-84765cb .elementor-slide-button {
    background-color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-bec3b35-font-family), Sans-serif;
    font-size: var(--e-global-typography-bec3b35-font-size);
    font-weight: var(--e-global-typography-bec3b35-font-weight);
    line-height: var(--e-global-typography-bec3b35-line-height);
    color: var(--e-global-color-accent);
    border-color: var(--e-global-color-primary);
}
.elementor-slides .swiper-slide-inner .elementor-slide-button, .elementor-slides .swiper-slide-inner .elementor-slide-button:hover {
    background: transparent;
    color: inherit;
    text-decoration: none;
}
.elementor-slides .swiper-slide-inner .elementor-slide-button {
    border: 2px solid #fff;
    color: #fff;
    background: transparent;
    display: inline-block;
}
.elementor-widget-slides .elementor-slide-button {
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
}
.elementor-kit-5 button, .elementor-kit-5 input[type="button"], .elementor-kit-5 input[type="submit"], .elementor-kit-5 .elementor-button {
    padding: 8px 25px 8px 25px;
    font-size: 20px !important;
}


}


@media (max-width:1024px) {

    .our-events-mains h4.elementor-heading-title span {
        font-size: 35px;
        line-height: 45px;
    }
    .booking-form-heading h2 {
        font-size: 50px !important;
        line-height: 60px !important;
    }
    .booking-form .full_from_send-masage input.wpcf7-form-control {
        height: 45px;
    }
    .top-heor-banner h2 span {
        font-size: 35px;
        line-height: 45px;
    }
    .elementor-gallery__titles-container.e--pointer-underline.e--animation-fade {
        white-space: nowrap !important;
        overflow-x: auto !important;
        display: flex;
        flex-direction: row !important;
        flex-wrap: nowrap !important;
    }
    .mobile-mode-info .elementor-widget-wrap .elementor-widget-icon {
        width: 35px;
        margin: 0px;
    }
    .elementor-12 .elementor-element.elementor-element-5da593c .wpr-mobile-toggle-wrap {
        text-align: right !important;
    } 
    .upcoming-event-shape img {
        width: 94% !important;
        margin-left: auto !important;
    }
    
}
@media (max-width:880px) {
    .booking-form-heading h2 {
        font-size: 40px !important;
        line-height: 50px !important;
    }
    .top-heor-banner .elementor-slide-description {
        margin-bottom: 10px !important;
    }
    .top-heor-banner h2.elementor-slide-heading{
        margin-top: 0px !important;
        margin-bottom: 15px !important;
    }
    .top-heor-banner .elementor-button.elementor-slide-button.elementor-size-xs {
        padding: 0px 20px !important;
        font-size: 16px !important;
    }
    
    .top-bar-text-iner p.elementor-icon-box-description a {
        font-size: 15px;
        font-weight: 600;
    }
    .mobile-mode-info .elementor-widget-wrap.elementor-element-populated {
        gap: 10px;
        align-items: center;
        justify-content: center;
    }
    .mobile-mode-info .elementor-widget-wrap.elementor-element-populated svg {
        transform: translate(0px, 3px);
    }
}

@media (max-width:768px) {
    .booking-form-heading h2 {
        font-size: 40px !important;
        line-height: 50px !important;
    }
    .our-events-mains h4.elementor-heading-title span {
        font-size: 28px;
        line-height: 32px;
    }
    .booking-form-heading h2 {
        font-size: 30px !important;
        line-height: 40px !important;
    }
    .booking-form .full_from_send-masage .form-row {
        display: flex;
        gap: 0;
        flex-wrap: wrap;
    }
    .booking-form .full_from_send-masage label {
        font-size: 16px;
    }
    .top-heor-banner h2 span {
        font-size: 30px;
        line-height: 42px;
    }
    .galley-lightbox-main .elementor-gallery__titles-container a.elementor-item.elementor-gallery-title{
        font-size: 17px;
    }
    nav.elementor-pagination span.page-numbers.current {
        width: 30px;
        height: 30px;
    }
    nav.elementor-pagination .page-numbers {
        font-size: 15px !important;
    }
    .booking-form .full_from_send-masage .form-row .form-column {
        width: 100%;
    }

}